<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd
                        http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd">

    <!--
        Altered the entity DashboardComponentDetail.
        #1 Add color column
    -->
    <changeSet id="20250306190000-1" author="omg">
    	<!-- Step 1: Add column -->
    	<addColumn tableName="dashboard_component_detail">
	        <column name="color" type="varchar(15)" />
	    </addColumn>
    </changeSet>
</databaseChangeLog>
